/* Search common styles */


.site-search .dropdown-menu { margin-top: -1px; padding: 0; -webkit-border-radius: 0; border-radius: 0; border-style: solid; border-width: 1px 1px 0; border-color: #ccc; font-size: 13px; max-height: 500px; overflow-x: hidden; height: auto; }
.site-search .btn:hover { }
.site-search .type-select .dropdown-menu{
    min-width: 100%;
}
.site-search .open > .btn{border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.site-search .dropdown-menu li,
.site-search .dropdown-menu .item-border { border-bottom: 1px solid #ccc; }
.site-search .dropdown-menu .no-border { border: none; }
.site-search .dropdown-menu  li  a,
.site-search .dropdown-menu  .item-padding { padding: 8px 9px; display: block; text-decoration: none; }
.site-search .dropdown-menu li label{ float: none; margin: 0; padding: 8px 10px 8px 36px; }
.site-search .dropdown-menu li .prettycheckbox{ position: relative;}
.site-search .dropdown-menu li .prettycheckbox div{ position: absolute; left: 10px; top: 50%; margin-top: -8px;}
.site-search .dropdown-menu ul { list-style: none; padding: 0; }
.site-search .dropdown-menu > li > a:hover,
.site-search .dropdown-menu > li > a:focus { background: none; color: inherit; }
.site-search .navbar-form { margin: 0; padding: 0; }
.site-search .type-select { float: left; position: relative; }
.site-search .form-main { float: left; margin-left: 10px; }
.site-search .form-main .form-text-input { -webkit-border-radius: 0; border-radius: 0; border-width: 1px 0; color: inherit; }
.site-search .form-main .input-group-addon { background: none; color: #ccc; padding-right: 0; }
.site-search .form-main .form-text-input,
.site-search .form-main .input-group-addon,
.site-search .btn-grey { border-color: #ccc; }
.type-select .btn { width:120px; }
.site-search .dropdown { width: 140px; }
.site-search .dropdown a{ color: #414446;}
.site-search .area-dropdown { width: 81px; }
.site-search .dropdown .btn { width: 100%; text-align: left; }
.site-search .dropdown div.btn{ line-height: 19px;}
.site-search .dropdown .btn .search-label{ display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; width: 90%;}
.site-search .btn .caret { margin-left: 0; margin-top: -2px; position: absolute; right: 10px; top: 50%; }
.site-search input.price-select { width: 65px; color: inherit; display: inline-block; height: 40px; padding-right: 5px;}
.site-search input.price-select:first-child { margin-right: 10px; }
.site-search input.price-select.active{ background: #f5f5f5;}
.price-range-dropdown .dropdown-menu { width: 165px; }
.property-dropdown .dropdown-menu { width: 220px; }
#filter_search .property-dropdown .dropdown-menu { width: 150px; }
.site-search .select-items li { position: relative; padding-left: 5px; }
.site-search .select-items li:before { content: ""; position: absolute; left: 0; top: 0; height: 100%; width: 5px; background: #ffffff; }
.site-search .select-items li.active, .site-search .select-items li:hover,
.site-search .collapsible-item,
.site-search .collapsible-item:hover,
.site-search .collapsible-item:focus { background: #f5f5f5; }
.site-search .collapsible-item i { margin-right: 12px; color: #5fd057; display: none; float: left; }
.site-search .collapsible-item i.icon-minus { display: block; }
.site-search .collapsed.collapsible-item i.icon-plus { display: block; }
.site-search .collapsed.collapsible-item i.icon-minus { display: none; }
.site-search .select-items li.active:before, .site-search .select-items li:hover:before { background: #5fd057; }
.site-search .select-items.max-values li { padding-right: 5px; padding-left: 0; }
.site-search .select-items.max-values li:before { right: 0; left: auto; }
.site-search .select-items.max-values { text-align: right; }
.site-search .btn-search { -webkit-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0; }

.site-search .auto-suggest{ width: 450px;   border-color: #ccc;
    border-radius: 0;
    border-style: solid;
    border-width: 1px 1px 0;
    font-size: 13px;
    height: auto;
    max-height: 500px;
    overflow-x: hidden;
    padding: 0;  background-clip: padding-box;
    background-color: #d6ebf7;
  	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    float: left;
    left: 0;
    list-style: outside none none;
    margin: -1px 0 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
    display: none;
}
.site-search .auto-suggest ul{ padding: 0; margin: 0;}
.site-search .auto-suggest li{ list-style: none;}
.site-search .auto-suggest li a, .site-search .auto-suggest .item-padding{
	display: block;
    padding: 8px 10px;
    text-decoration: none;
}
.site-search .auto-suggest li a{ color:#4f5458; }
.site-search .auto-suggest li, .site-search .auto-suggest .item-border {
    border-bottom: 1px solid #ccc;
}
.site-search .auto-suggest li li:last-child{ border-bottom: none;}
.site-search .auto-suggest .select-items{ background: #fff;}
.site-search .ip-main-cat{ color: #4f5458; font-size: 10px; text-transform: uppercase; padding:8px 10px; }
/**** Enquiry   ****/
/* Similar Properties */
.si-thank-bg{background: url('//static.indiaproperty.com/images/fnpviewdetail/similar-bg1.jpg') repeat scroll 0% 0% transparent;padding: 5px;height: 16px;width: 287px;background-repeat: repeat-x;color: #fff;margin: -9px; border:1px solid #5c9852; font-size:11px;}
.si-thank-bg1{background: url('//static.indiaproperty.com/images/fnpviewdetail/similar-bg1.jpg') repeat scroll 0% 0% transparent;padding: 5px;height: 16px;background-repeat: repeat-x;color: #fff;margin: 0 5px 0 5px; border:1px solid #5c9852; font-size:12px;}
.brdr-right{border-right: 1px solid #d9d9d9;}
/*.brdr-right:nth-child(3n),.brdr-right:last-child {border:none;}*/
.si-thank{background: url('//static.indiaproperty.com/images/fnpviewdetail/similar-img1.png') repeat scroll 0% 0% transparent;padding: 5px;height: 12px;width: 20px;background-repeat: no-repeat;background-position: 4px 6px;padding-right: 17px;}
.si-h-bg{ background:#dfdfdf; padding:8px 5px 8px 12px; font-size:12px; color:#1d1d1d; text-align:left; font-weight:500; width: 291px !important;}
.si-ass-bg{background:#f3f3f3;padding: 5px;height: 25px;width: 287px;background-repeat: repeat-x;color: #1d1d1d;margin: 5px -9px;font-size:9px;}
.si-ass{background: url("//static.indiaproperty.com/images/fnpviewdetail/assist-logo.gif") no-repeat scroll 0 2px rgba(0, 0, 0, 0); height: 25px; padding: 5px 72px 5px 5px;   width: 68px;}
.si-thank-bg-ivrs{background: url('//static.indiaproperty.com/images/fnpviewdetail/similar-bg1.jpg') repeat scroll 0% 0% transparent;padding: 5px;margin:5px;height: 16px;background-repeat: repeat-x;color: #fff;border:1px solid #5c9852; font-size:12px;}
/* Similar Properties */
.enqui-bg{height:auto; background:#344149; padding:10px;text-align:center;}
.bdr-white {border-bottom: 1px solid #ffffff;}
.width145{width:145px;}
.hgt28{height:28px;}
.mrgr20{margin-right:20px;}
.enqui-top{ height:90px; padding-top:20px; padding-left:20px; border:1px solid #e0e0e0; width:978px;}
.bdrpu3{border:1px solid #f0f0f0;}
.enq-follow{background:#a3d3f7; padding:2px; margin-top:10px; border:2px solid #71b6f8;}
.width485{ width:485px;}
.width620{width:620px;}
.width365{width:365px;}
.width310{width:310px;}
.width121{ width:121px;}
.loadingg{ background:#ece8dc url("//image.indiaproperty.com/images/loading-new.gif") no-repeat; }
.frmstyle{
	width:225px; padding:10px 20px 10px 20px;height:30px; float:left;
}
.instan_paddb5{padding-bottom:5px;}
.instan_bbrb{border-bottom:1px solid #d9d9d9;}
.instan_left{float:left;}
.paddl12{ padding-left: 12px;}
.frmstyle_enq{
	/*width:218px;*/ padding:0px 7px !important;height:42px !important; float:left;vertical-align:middle;line-height: 45px;border: 1px solid #D6D6D6;
}
.fnp_popupbdr{position: absolute;z-index: 1;background: #FFFFFF;border: 1px solid #0b4467 !important;box-shadow: 0px 4px 5px #999;}
.popcancel-btn{margin-right: 10px;color: #1d1d1d !important;border-radius: 3px;height: 30px;cursor: pointer;background: #DDDDDD;border: none;font-weight: 500;}
.popblubtn{height: 30px;width: 100px;color: #FFFFFF;cursor: pointer;border-radius: 3px;font-weight: 500;background: #0183b5;border: 1px solid #0183B5;}
.save-view{background:#006fb4;padding:0px; border:1px solid #006fb4; width:45px; height:30px;}
.simlier_propList{margin-left:15px;margin-right:0px;width:280px;height:32px;}
.simlier_propList:last-child{width:285px;margin-right:0px;border-right:none;height: 32px;}
.mrgr10{margin-right:10px;}
.si-ass-bgopnfrm{background: none repeat-x scroll 0 0 #F3F3F3; color: #1D1D1D; font-size: 12px; height: 25px; margin: 0 auto; padding: 10px; width: 335px;}
/**** Enquiry    ****/
.mob-appbanner{background:url(//imgs.ipstaticcnt.com/images/fnpviewdetail/bgpattern-rep.jpg) repeat-x;width:99%;height:53px;cursor:pointer;-moz-box-sizing: content-box !important;margin-top: -9px;
margin-left: 3px;}
.appdownload-btn{width:112px;height:30px;} 
